OpenOffice-1.1.3 build error

S. Anthony Sequeira tony at sequeira.org.uk
Mon Oct 25 14:17:44 PDT 2004


On Mon, 25 Oct 2004 11:12:03 -0500, Randy McMurchy wrote:

> I know you can build it from an LFS-5.1.1 system (which uses GCC-3.3.3).
> I have not yet tried to build it from an LFS-6.0-testing system and
> GCC-3.3.3.

I've built it from an Unstable (SVN-20040910) system, using gcc-3.3.3 and
binutils-2.14.

-- 
Tony

Experience is directly proportional to the cost of the equipment ruined.




More information about the blfs-support mailing list